/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 10:45:45
*/


/*
 * Squiz Vegas Reset CSS v0.2 - Oct 2012
 *
 *** Base style resets
 */

html, body, div, span, applet, object, iframe, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, center, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  outline: none;
  font: inherit;
  vertical-align: baseline;
}
/* The below elements have been split from the above reset so that default margin and padding is retained */
h1, h2, h3, h4, h5, h6, p, blockquote, pre, dl, dt, dd, ol, ul, li, th, td {
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers, 
IMPORTANT: You will have to include this JS for these tags to work properly in IE and other legacy browser:
https://github.com/aFarkas/html5shiv */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  margin: 0;
  padding: 0;
  font-size: 1.0em;
  line-height: 1.4;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  min-width: 320px;
}

img, input, select {
    vertical-align: middle;
}
a img {
  border: none;
}

table {
  /*border-collapse: collapse;*/
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px dashed #ccc;
  margin: 1em 0;
  padding: 0;
  width: 95%;
}

/*****************************************/
/********** General class rules **********/
/*****************************************/

/* Hide from both screen readers and browsers */
.hidden {
  display: none !important;
  visibility: hidden;
}
/* Hide visually from browsers, but not screen readers */
.visuallyhidden {
  border: 0;
  clip: rect(0,0,0,0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/* Default class applied to the body element - remains if no JS present */
.no-js {}

/* If the table has border="0" applied, js adds .no-bdr class - turn borders off */
table.no-bdr,
table.no-bdr th,
table.no-bdr td {
  border: none;
}

/******************************/
/********** Headings **********/
/******************************/

h1 {
  font-size: 1.626em;
  font-weight: bold;
}
h2 {
  font-size: 1.5em;
  font-weight: bold;
}
h3,
h4 {
  font-size: 1.5em;
  font-weight: normal;
}

h5 {
  font-size: 1.188em;
  font-weight: bold;
}
h6 {
  font-size: 1em;
  font-weight: bold;
}

/******************************************/
/********** Interaction defaults **********/
/******************************************/
a {
  text-decoration: underline;
}
a:hover,
a:focus,
a:active {
  text-decoration: none;
}
/* Ensure focusable elements gain the outline property */
:focus {
  outline: 1px dotted #000;
}

/*********************************************/
/********* End Squiz Vegas Reset CSS *********/
/*********************************************/

 
/**************************************/
/********** My Custom Styles **********/

/********** Headings & Text **********/
#content h1,
#content h3,
#content h5 {
  margin: 0 0 18px;
  color: #1B5471;
}
#content h2,
#content h4 {
  margin: 0 0 18px;
  color: #525252;
}
#content h6 {
  margin: 0 0 18px;
  color: #000;
}
#content {
  color: #595959;  
}
p {
  margin: 0 0 25px;
}
li p {
  margin: 0px;
}
#content ul {
  padding: 0 0 0 10px;
  margin: 25px 0;
  list-style:none;
}
#content ol {
  padding: 0 0 0 30px;
  margin: 25px 0;
}
#content ul li {
  padding: 0 0 0 20px;
  background-image: url('https://www.ipswichplanning.com.au/__data/assets/image/0007/151/list-bullet-blue.png?v=0.0.2');
  background-repeat: no-repeat;
  background-position: 0 7px;
}
#content ul li ul,
#content ol li ol {
  margin: 10px 0;
}

a:link,
a:visited {
  text-decoration: none;
  color: #a13122;
}
a:hover,
a:focus,
a:active {
  text-decoration: underline;
}
a.form-submit-button:link,
a.form-submit-button:visited {
  color: #FFFFFF;
}
a.form-submit-button:hover,
a.form-submit-button:focus,
a.form-submit-button:active {
  text-decoration: none;
}

/********** Document icons **********/
.icon-pdf,
.icon-msword, 
.icon-msxl {
  display: block;
  width: 23px;
  height: 26px;
  overflow: hidden;
  float: left;
  text-indent: -9999px;
  margin: 0 5px 0 0;
}
.icon-pdf {
  background: url('https://www.ipswichplanning.com.au/__data/assets/image/0011/443/document-icons.png?v=0.0.2') no-repeat left top transparent;
}
.icon-msword {
  background: url('https://www.ipswichplanning.com.au/__data/assets/image/0011/443/document-icons.png?v=0.0.2') no-repeat 0 -37px transparent;
}
.icon-msxl {
  background: url('https://www.ipswichplanning.com.au/__data/assets/image/0011/443/document-icons.png?v=0.0.2') no-repeat 0 -76px transparent;
}
/********** Layout **********/
body {
  background: url('https://www.ipswichplanning.com.au/__data/assets/image/0007/133/site-bg-pattern.png?v=0.0.2') repeat left top transparent;
}
#container,
#content-wrap {
  display: block;
  overflow: hidden;
}
.inner {
  display: block;
  overflow: hidden;
  max-width: 980px;
  width: 100%;
}
#header {
  display: block;
  position: relative;
  z-index: 100;
}
#header .header-bg {
  position: absolute;
  left: 0;
  top:0;
  bottom: 0;
  width: 50%;
  display: block;
  overflow: hidden;
  z-index: 1;
  border-bottom: 52px solid #EFEEEC;  
  background-color: #ffffff; 
}
#header .inner {
  padding: 0; 
  min-height: 175px;
  margin: 0 auto;
  overflow: visible;
  position: relative;
  z-index: 2;
  background: url('https://www.ipswichplanning.com.au/__data/assets/image/0008/134/header-bg-image.jpg?v=0.0.2') no-repeat right bottom #fff;   
}
#navigation {
  background-color: #efeeec;
  display: block;
  float: left;
  margin: 8px 0 0;
  max-width: 795px;
  width: 81%;
  position: relative;
  bottom: 0;
  left: 0;
  padding: 0;
}
#content-wrap {
  display: block;
  overflow: hidden;
  background-color: #f6f5f3;
  margin: 0 auto;
  max-width: 980px;
  width: 100%;
}

#mobile-site-search {
  display: none;
}
#page-banner {
  display: block;
  overflow: hidden;
  max-width: 755px;
  width: 100%;
}
#breadcrumb {
  display: block;
  overflow: hidden;
  width: 100%;
  padding: 5px 0 5px 25px;
  border-bottom: 1px dotted #b8b8b8;
}
#content {
  display: block;
  max-width: 755px;
  width: 77%;
  float: left;
  overflow: hidden;
}
.page-content {
  display: block;
  overflow: hidden;
  padding: 25px 10px 20px 25px;
  margin: 0 0 40px;
  background-color: #fff;
  position: relative;
}
#right-column {
  float: right;
  width:23%;
  min-height: 410px;
}

#page-footer {
  display: block;
  width: 100%;
  background: url('https://www.ipswichplanning.com.au/__data/assets/image/0009/135/footer-bg-image.jpg?v=0.0.2') no-repeat right bottom #1b5471; 
  min-height: 280px;
}

/********** Header section **********/
#logos {
  display: block;
  float: left;
  margin: 30px 0 0;
}
.header-include {
  float: right;
  margin: 0 30px 0 0;
}
#top-nav {
  float: right;
  margin: 15px 0 0 0;
  padding: 0;
  list-style: none;
  font-size: 0.8em;
}
#top-nav li {
  float: left;
  border-right: 1px solid #7b7b7b;
}
#top-nav li:last-child {
  border-right: none;
}
#top-nav .top-link:link,
#top-nav .top-link:visited {
  color: #7b7b7b;
  padding: 0 7px;
  text-decoration: none;
}
#top-nav .top-link:hover,
#top-nav .top-link:focus {
  text-decoration: underline;
}
.site-search {
  display: block;
  clear: right;
  float: right;
  width: 180px;
  margin: 35px 0 0;
  border: 1px solid #D9D9D9;
  background-color: #fff;
}
#search_page_161 {
  display: block;
  overflow: hidden;
}
#search_page_161 #queries_content_query {
  border-width: 0px !important;
  padding: 5px 0 5px 6px;
  margin: 0;
  width: 73%;
  float: left;
}
#search_page_161 #submit-button {
  display: block;
  width: 36px;
  border: none !important;
  height: 29px;
  cursor: pointer;
  float: right !important;
  background: url('https://www.ipswichplanning.com.au/__data/assets/image/0017/179/search-btn.png?v=0.0.2') no-repeat right top #edebe6;
}

/********** Main navigation **********/
#nav {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  border-left: 1px solid #e5e4e3;
  position: relative;
  font-size: 0.8em;
}
#nav .level-1-item {
  float: left;
  position: relative;
  padding: 0;
  border-right: 1px solid #e5e4e3;
  background-color: #B84839;
}
#nav li:last-child {
  border: none;
}
#nav .level-1-link:link,
#nav .level-1-link:visited {
  display: block;
  overflow: hidden;
  color: #1c537c;
  background-color: #EFEEEC;
  font-weight: bold;
  text-decoration: none;
  padding: 16px 16px 18px;
}
#nav .selected-1,
#nav .hier-1 {

}
#nav .selected-1 a.level-1-link,
#nav .hier-1 a.level-1-link {
  padding: 16px 16px 16px;
  margin-bottom: 2px;
}
#nav .level-1-item:hover,
#nav .level-1-item:focus {
  border-bottom: none;
  padding: 0;
}
#nav .level-1-link:hover,
#nav .level-1-link:focus,
#nav .level-1-link.hover {
  background: url('https://www.ipswichplanning.com.au/__data/assets/image/0011/218/main-nav-bg-hover.png?v=0.0.2') no-repeat right bottom #eae9e6;
  padding-bottom: 18px;
}
#nav li:last-child .level-1-link:link,
#nav li:last-child .level-1-link:visited {
  padding-right: 34px;
  padding-left: 33px;
}

#nav .level-2 {
  display: block;
  position: absolute;
  left: 0;
  top: 51px;
  z-index: 50;
  height: auto;
  width: auto;
  background-color: #fff;
  padding: 14px 0 14px 14px;
  list-style: none;
  width:770px;
  margin: 0;
  border-left: 1px dashed #D7D7D7;
  border-right: 1px dashed #D7D7D7;
  border-bottom: 1px dashed #D7D7D7;
}
.level-2 .level-2-item {
  float: left;
  width: 255px;
  min-height: 112px;
  border-right: 1px dashed #d18a80;
  border-bottom: 1px dashed #d18a80;
}
.level-2 .level-2-item:nth-child(3n) {
  border-right: none;
}

.level-2 .level-2-link {
  display: block;
  overflow: hidden;
  padding: 20px 10px 20px 20px !important;
  color: #6a6a6a;
}
.level-2 .level-2-link span {
  font-weight: bold;
  display: block;
}
.offset {
  position: absolute !important;
  left: -99999px !important;
}
/***** No-js navigation styles *****/
.no-js #nav .level-1-item:hover .level-2 {
  left: 0px !important;
  position: absolute !important;
}

/********** Breadcrumb **********/
#breadcrumb {
  font-size: 0.8em;  
  font-weight: bold;
  background-color: #fff;
}
#breadcrumb a:link,
#breadcrumb a:visited {
  text-decoration: underline;
}
#breadcrumb a:hover,
#breadcrumb a:focus {
  text-decoration: none;  
}
#breadcrumb .current {
  color: #595959;
}
.bc-divider {
  color: #1b5471;
}

/********** Right column **********/

/********** I want to block **********/
#i-want-to-blk {
  background-color: #aa4133;
  color: #fff;
}
/* Support for odd resolution, inbetween desktop and tablet */
.inner > #i-want-to-blk {
  width: 77%;
}
#i-want-to-blk h2 {
  display: block;
  overflow: hidden;
  font-size: 1.3em;
  margin: 0;
  padding: 35px 0 40px 15px;
  background: url('https://www.ipswichplanning.com.au/__data/assets/image/0010/136/i-want-to-bg-image.png?v=0.0.4') no-repeat left bottom #aa4133; 
}
#i-want-to-blk ul {
  list-style: none;
  margin: 0;
  padding: 0;
  background-color: #b84839;
}
#i-want-to-blk li {
  display: block;
  overflow: hidden;
  border-bottom: 1px dotted #dca49c;
  padding: 17px 0 17px 5%;
}
#i-want-to-blk li:last-child {
  border: none;
}
#i-want-to-blk a:link,
#i-want-to-blk a:visited {
  color: #fff;
  display: block;
  overflow: hidden;
  padding: 2px 0 2px 30px;
  text-decoration: none;
  background: url('https://www.ipswichplanning.com.au/__data/assets/image/0011/137/i-want-to-options-sprite.png?v=0.0.2') no-repeat left top transparent; 
}
#i-want-to-blk a:hover,
#i-want-to-blk a:focus {
  text-decoration: underline;
}
#find-application {
  background-position: 0 -1px !important;
}
#search-flood-maps {
  background-position: 0 -1px !important;
}
#book-meeting {
  background-position: 0 -24px !important;
}
#keep-updated {
  background-position: 0 -49px !important;
}
#planning-scheme {
  background-position: 0 -74px !important;
}
#get-contact {
  background-position: 0 -99px !important;
}
/********** Have your say block **********/
#have-your-say-blk {
  background-color: #174866;
  margin: 15px 0 0;
  color: #fff;
}
#have-your-say-blk h2 {
  display: block;
  overflow: hidden;
  font-size: 1.3em;
  margin: 0;
  padding: 15px 0 15px 15px;
}
#have-your-say-blk ul {
  list-style: none;
  margin: 0;
  padding: 0;
  background-color: #39708c;
}
#have-your-say-blk li {
  display: block;
  overflow: hidden;
  border-bottom: 1px dotted #86b3ca;
  padding: 17px 0 17px 5%;
}
#have-your-say-blk li:last-child {
  border: none;
}
#have-your-say-blk a:link,
#have-your-say-blk a:visited {
  color: #fff;
  display: block;
  overflow: hidden;
  padding: 2px 0 2px 30px;
  text-decoration: none;
}
#have-your-say-blk a:hover,
#have-your-say-blk a:focus {
  text-decoration: underline;
}

/********** Footer styles **********/
#page-footer .inner {
  padding: 25px 0 55px; 
  margin: 0 auto;
  color: #fff;
  font-size: 0.8em;
}
#page-footer a:link,
#page-footer a:visited {
  color: #fff;
}
.footer-blk {
  display: block;
  float: left;
  border-right: 1px dotted #fff;
  padding: 0 0 0 25px;
  min-height: 150px;
}

#footer-blk-1 {
  width: 255px;
}
#footer-blk-2 {
  width: 225px;
}
#footer-blk-3 {
  width: 677px;
  border-right: none;
}
#rate_this_form {
  display: none;
}

#footer-blk-2 ul {
  padding:0;
  list-style: none;
  font-size: 1em;
}
#footer-blk-2 li {
  margin: 5px 0;
  padding: 0 0 0 20px;
  background: url('https://www.ipswichplanning.com.au/__data/assets/image/0011/308/list-bullet-footer.png?v=0.0.2') no-repeat 0 -22px transparent; 
}
#footer-blk-2 li:hover,
#footer-blk-2 li:focus {
  background-position: left top;
}
#footer-blk-2 a {
  display: block;
}
#footer-blk-1 h5 {
  margin: 25px 0 15px;
}
#footer-blk-1 p {
  width: 80%;
}
#star-rating {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
  overflow: hidden;
}
#star-rating li {
  float: left;
  display: block;
  overflow: hidden;
  margin: 0 1px 0 0;
}
#star-rating li a:link,
#star-rating li a:visited {
  display: block;
  overflow: hidden;
  width: 36px;
  height: 36px;
  text-indent: -9999px;
  background: url('https://www.ipswichplanning.com.au/__data/assets/image/0018/459/star-rating.png?v=0.0.2') no-repeat left bottom transparent; 
}
#star-rating li.hover a,
#star-rating li a.hover,
#star-rating li a:hover,
#star-rating li a:focus {
  background-position: left top; 
  cursor: pointer;
}
#form_email_826 h3 {
  margin: 0 0 5px;
}
.star-rating-number {
  color: #FFFFFF;
  display: block;
  font-size: 3em;
  font-weight: bold;
  margin: 0 auto;
  padding: 14px 0;
  text-align: center;
  width: 100px;
  background: url('https://www.ipswichplanning.com.au/__data/assets/image/0013/841/rate-this-form-bg.png?v=0.0.2') no-repeat right bottom transparent;   
}
#rate-this-msg label {
  float: none;
  font-weight: bold;
}
#rate-this-msg textarea {
  display: block;
  width: 98%;
}
#form_email_826 .form-button {
  display: block;
  margin: 0 auto;
  overflow: hidden;
  text-align: center;
}


#footer-blk-3 h5 {
  margin: 10px 0;
}
#devel-apps-list {
  display: block;
  overflow: hidden;
  position: relative;
}
#devel-apps-list ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#devel-apps-list .slides li p {
  display: block;
  padding: 5px 0 5px 10px; 
  margin: 0 0 0 2px;
  border-bottom: 1px solid #FFFFFF; 
  border-left: 1px solid #FFFFFF;
  border-right: 1px solid #FFFFFF; 
}
.dev-app-idnumber,
#devel-apps-list .dev-app-addr {
  margin-right: 7px;
}
#devel-apps-list .slides li p:first-child {
  border-top: 1px solid #FFFFFF;
}
#devel-apps-list .flex-control-nav {
  display: none;
}
#devel-apps-list .flex-pauseplay {
  float: right;
}
#devel-apps-list .flex-direction-nav {
  float: left;
  position: relative;
  margin: 7px 0 0 75%;
}
#devel-apps-list .flex-direction-nav li {
  float: left;
  position: relative;
  width: 24px;
}
#devel-apps-list .flex-direction-nav li a {
  background: url('https://www.ipswichplanning.com.au/__data/assets/image/0010/460/devel-apps-arrows.png?v=0.0.2') no-repeat left top transparent;
  position: relative;
  display: block;
  border: 1px solid #fff;
  height: 24px;
  width: 24px;
  top:0;
  left:0;
  margin: 0;
  opacity: 1;
}
#devel-apps-list .flex-direction-nav .flex-prev {
  background-position: left top;
}
#devel-apps-list .flex-direction-nav .flex-next {
  background-position: right top;
}
/********** Flexslider override styles **********/
#content .flexslider {
  border: none;
  box-shadow:none;
  border-radius:0;
  margin: 0 0 20px;
  padding: 0 0 60px;
  overflow: hidden;
  background: transparent;
}
.flex-direction-nav { 
  height: 0 !important; 
}
#content .flexslider .slides {
  margin: 0;
  padding: 0;
  list-style: none;
}
#content .flexslider ol {
  margin: 0;
  padding: 0;
}
#content .flexslider li {
  padding: 0;
  background: transparent;
}

#content .total-slide-1 li {
  display: block;
}
#content .externalVideo-slide,
#content .localVideo-slide {
  background-color: #000 !important;
}
#content .externalVideo-slide img,
#content .localVideo-slide img {
  width: auto !important;
}
.externalVideo-slide div,
.localVideo-slide div {
  margin: 0 auto;
}
.asset-info,
#slider-remote {
  display: block;
  /* width: 560px; TNT - Media queries not supported by old version of IE, switching to fluid width */
  width: 92%;
  height: 130px;
  background-color: #333333;
  position: absolute;
  left: 25px;
  bottom: 0px;
  top:auto;
  z-index: 100;
  font-size: 0.8em;
}
h2.banner-title,
.banner-description {
  color: #fff !important;
  margin: 0 !important;
  padding: 10px 0 0 10px;
}
.flexslider .remote-toggle,
#slider-remote .flex-pauseplay {
  display: block;
  width: 35px;
  height: 35px;
  color: #fff;
  text-align: center;
  position: absolute;
  top: -5px;
  right: 5px;
  cursor: pointer;
  background-color: #b84839; 
}
.flex-pauseplay {
  z-index: 30;
}
.remote-toggle {
  z-index: 20;
  display: none;
}
.remote-toggle a,
.flex-pauseplay a {
  background: url('https://www.ipswichplanning.com.au/__data/assets/image/0011/371/media-carousel-actions.png?v=0.0.2') no-repeat 0 0 #b84839; 
  display: block;
  height: 35px;
  overflow: hidden;
  text-indent: -999px;
  width: 35px;
  cursor: pointer;
}
.remote-toggle a:focus,
.flex-pauseplay a:focus {
  outline: 1px dotted #000;
}
.flex-pause { background-position: 0 -105px !important; }
.flex-play { background-position: 0 -70px !important; }
.toggle-up { background-position: 0 -35px !important; }
.toggle-down { background-position: 0 0 !important; }

#slider-remote .flex-control-nav {
  top:5px;
  right: 40px;
  bottom: 0;
  height: 22px;
  width: auto;
  overflow: hidden;
  border: 1px solid #fff;
}
#slider-remote .flex-control-nav li {
  border-right: 1px solid #FFFFFF;
  float: left;
  height: 24px;
  margin: 0;
  overflow: hidden;
}
#slider-remote .flex-control-nav li:last-child {
  border-right: none;
}
#slider-remote .flex-control-nav li a {
  text-indent: 0;
  color: #fff;
  background-color: transparent;
  text-decoration: none;
  border-radius: 0 0 0 0;
  box-shadow: none;
  display: block;
  height: 18px;
  overflow: hidden;
  padding: 2px 0;
  width: 24px;
}
#slider-remote .flex-control-nav li a:hover,
#slider-remote .flex-control-nav li a:focus,
#slider-remote .flex-control-nav li .flex-active {
  background-color: #595959;
}
.banner-link {
  color: #333333;
  background-color: #FFFFFF;
  display: block;
  float: left;
  margin: 10px 0 0 10px;
  padding: 5px 10px;
  width: auto;
}
.banner-link:hover,
.banner-link:focus {
  background: url('https://www.ipswichplanning.com.au/__data/assets/image/0011/218/main-nav-bg-hover.png?v=0.0.2') no-repeat right bottom #edebe6;
}

/*** no-js styles ***/
.no-js .flexslider {
  display: block;
  width: 100%;
  height: 490px;
  padding: 0 !important;
  overflow-x:scroll !important;
  overflow-y:hidden !important;
}
.no-js .slides {
  display: block;
  overflow: hidden;
}
.no-js .total-slide-2 .slides {width: 1510px}
.no-js .total-slide-3 .slides {width: 2265px}
.no-js .total-slide-4 .slides {width: 3020px}
.no-js .total-slide-5 .slides {width: 3775px}
.no-js .total-slide-6 .slides {width: 4530px}
.no-js .total-slide-7 .slides {width: 5285px}

.no-js .flexslider li {
  float: left;
  width: 755px;
  display: block;
  position: relative;
}
.no-js .asset-info {
  background-color: #333333;
  bottom: 0;
  color: #FFFFFF;
  position: absolute;
}
.no-js .asset-info h2 {
  color: #ffffff !important;
}
.no-js #slider-remote,
.no-js .localVideo-slide,
.no-js .externalVideo-slide {
  display: none !important;
}
/*************************************/
/********** Homepage styles **********/
.homepage #content {
  background: transparent;
}
.homepage .page-content {
  padding: 0;
  background: transparent;
}
.homepage .page-content-title {
  display: none;
}

/****** Two column grid layout styles ******/
.two-col-grid {
  display: block;
  overflow: hidden;
}
.dotted-item {
  float: left;
  width: 46%;
  min-height: 100px;
  padding: 25px 10px 20px;
  border-right: 1px dashed #c6c6c6;
  border-top: 1px dashed #c6c6c6;
}
.admin-dash.dotted-item {
    border-top: 1px dashed #C6C6C6;
    border-right:none;
    float: left;
    min-height: 78px;
    padding: 25px 10px 20px;
    width: 90%;
}
.dotted-item:nth-child(odd) {
  clear:left;
}
.dotted-item:nth-child(even) {
  border-right: none;
}
.dotted-item:nth-child(1),
.dotted-item:nth-child(2) {
  border-top: none;
}
.admin-dash.dotted-item:nth-child(1),
.admin-dash.dotted-item:nth-child(2) {
    border-top: 1px dashed #C6C6C6;
}
.dotted-item .item-image,
.child-page-item .item-image {
  float: left;
  margin: 0 10px 0 0;
}
.dotted-item h6,
.child-page-item h6 {
  margin: 0 !important;
}
.dotted-item p,
.child-page-item p {
  margin: 0 !important;
  font-size: 0.8em;
}
.ie .dotted-item {
  height: 140px;
}
/****** News & Events listing styles ******/
#news-listing {
  display: block;
  overflow: hidden;
  margin: 0 0 45px 25px;
}
#news-listing h5 {
  margin: 0;
}
.news-event-items {
  background-color: #fff;
  padding: 10px 0 10px 10px;
}
.news-event-item .publish-date {
  font-size: 0.6em;
}
.news-event-item h4 {
   font-size: 0.9em;
   font-weight: bold;
}
.news-event-item .more-link {
  display: block;
  text-align: right;
}
.news-event-search-results {
  display: block;
  overflow: hidden;
}
/****** Child page listing styles ******/
.child-page-items {
  display: block;
  overflow: hidden;
  margin: 10px 0 25px;
}
.child-page-item {
  float: left;
  width: 47%;
  min-height: 85px;
  padding: 25px 10px;
}

admin-dash.child-page-item {
    float: left;
    min-height: 83px;
    padding: 13px 10px;
    width: 90%;
}


/*************************************/
/********** Table styles **********/
table {
  border-width: 1px 1px 0 1px;
  border-style: solid;
  border-color: #d7d7d7;
}
tr {border: 0px}
th, td {
  border-width: 0 1px 1px 0;
  border-style: solid;
  border-color: #d7d7d7;
}
th:last-child,
tr td:last-child {
  border-right: none;
}
table.no_bdr,
table.no_bdr tr,
table.no_bdr th,
table.no_bdr td {
  border: none !important
}
.page-content table {
  margin: 0 0 20px;
}
.page-content th {
  background-color: #333;
  color: #fff;
  font-weight: bold;
  text-align: left;
  padding: 4px 15px;
}
.page-content td {
  font-size: 0.8em;
  padding: 4px 15px;
}
.meeting-details thead {
  display: none;
}
/*************************************/
/********** Pagination styles **********/
.pagination {
  clear: both;
  display: block;
  margin: 5px auto;
  text-align: center;
}
.pagination .pagin-index,
.pagination .pagin-prev,
.pagination .pagin-next {
  margin: 0 3px;
  font-size: 0.8em;
}
.pagination a,
.pagination .pagin-index b {
  border: 1px solid #C6C6C6;
  padding: 3px 5px;
}
.pagination a:hover,
.pagination a:active,
.pagination a:focus {
  color: #FFFFFF;
  background-color: #C6C6C6;
}
/********** Form styles **********/
.form-submit-button {
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 7px 25px;
  border: none;
  margin: 4px;
  background: url('https://www.ipswichplanning.com.au/__data/assets/image/0015/438/form-button-bg-up.png?v=0.0.2') no-repeat right bottom #333333;
}
.form-submit-button:hover,
.form-submit-button:focus {
  background: url('https://www.ipswichplanning.com.au/__data/assets/image/0014/437/form-button-bg-over.png?v=0.0.2') no-repeat right bottom #b14739;
  cursor: pointer;
}
.news-event-search {
  display: block;
  margin: 30px 0 0;
  overflow: hidden;
}

.page-content form .form-note {
display: block;
    float: left;
    font-size: 75%;
    font-style: italic;
    margin-bottom: 5px;
    padding-left: 8px;
    padding-top: 3px;
}

#form-error-msg {
  position: absolute;
  left: 35%;
  bottom: 40%;
  z-index: 100;
  display: block;
  overflow: hidden;
  width: 200px;
  height: 150px;
  padding: 5px 10px;
  border: 2px solid #AA4133;
  background-color: #FFFFFF;
}
#form-error-msg .close-me {
  text-align: center;
  font-weight: bold;
  cursor: pointer;
}
.form-errors ul {
  border: 2px dashed #AA4133;
  display: block;
  padding: 10px !important;
  overflow: hidden;
}
.form-field table {margin: 0}
.form-button {
  display: block;
  margin: 0;
  text-align: center;
  overflow: hidden;
}
.form-section {
  display: block;
  margin: 0 0 20px;
  overflow: hidden;
}
.form-section > h3 {
  margin: 0 0 5px !important;
}
.form-field {
  display: block;
  margin: 0 0 12px;
  overflow: hidden;
}
.form-field span {
  font-size: 80%;  
}
.form-field .sq-form-field {
  float: left;
}
.field-required {
  float: left;
  clear: none !important;
  width: 16px;
  height: 16px;
  margin: 2px 0 0 7px;
  overflow: hidden;
  text-indent: -9999px;
  background: url('https://www.ipswichplanning.com.au/__data/assets/image/0013/931/error.png?v=0.0.2') no-repeat left top transparent;  
}
.field-required.explain-icon {
  text-indent: 0px;
  width: auto;
  height: auto;
  float: none;
  margin: 0;
  padding: 0 0 0 20px;
}

#form_email_776 .form-field label {
  float: left;
  width: 20%;
}
#postal-addr > h3,
#preferred-date > h3 {
  float: left;
}
#preferred-date .form-field {
  clear: left;
}
#postal-addr .same-as-select ul {
  margin: 5px 0;
}
#postal-addr .same-as-select li {
  background: none;
}
#postal-addr .same-as-select label {
  float: none; 
}

#form_email_1045 .form-field label,
#form_email_914 .form-field label,
#form_email_895 .form-field label {
  float: left;
  width: 31%; 
}
#form_email_801 .form-field label {
  float: left;
  width: 20%; 
}
#form_email_801 .form-field.same-as-select label {
  font-size: 0.8em;
  width: 37%;
}
.attachment-details span,
#form_email_914 .form-field span,
#form_email_895 .form-field span {
  font-size: 70%; 
  display: block;
  clear: left;
}
.proposal-details textarea,
.submission-details textarea {
  width: 80%;
}
.development-address span {
  float: left;
  font-size: 100%;
}
.development-address input {
  clear: left;  
}

.showBro {
  cursor: pointer;
  text-decoration: underline;
  color: #B84839;
}
.showBro:hover,
.showBro:focus {
  text-decoration: none;
}
.tod-label {
  margin: 0 0 0 5px;
}
#q814_q2,
.no-float,
.no-float * {
  float: none !important;
}
/********** Planning document listing styles **********/
#planning_doc_list ul li {
  display: block;
  overflow: hidden;
  margin: 0 0 10px;
  background: none;
}
#planning_doc_list ul li a,
#planning_doc_list .page-divider {
  color: #6A6A6A;
  cursor: pointer;
  display: inline-block;
  padding-bottom: 3px;
}
#planning_doc_list ul li a:hover,
#planning_doc_list ul li a:focus {
  color: #6A6A6A;
  text-decoration: none;
}
.no-js #planning_doc_list ul li a:hover,
.no-js #planning_doc_list ul li a:focus {
  cursor: default;  
}
#planning_doc_list ul li ul {
  margin: 0; 
}
#planning_doc_list ul li ul li {
  margin: 0 0 5px;
}
#planning_doc_list ul li ul li a,
#planning_doc_list ul li a span.pdf-link {
  cursor: pointer;
  color: #B84839;
}
#planning_doc_list ul li ul li a:hover,
#planning_doc_list ul li a span.pdf-link:hover {
  cursor: pointer;
  color: #B84839;
  text-decoration: underline;
}

.toggle-state {
  border: 1px solid #D9D9D9;
  display: block;
  float: left;
  height: 12px;
  line-height: 70%;
  margin: 4px 10px 0 0;
  text-align: center;
  width: 12px;
}

/********** Tooltip CSS **********/
.page-content .form-field label {
float: left;
width: 20%;
}
.form-field .field-help {
clear: both;
color: #1B5471;
display: block;
font-size: 0.9em;
font-style: italic;
}

.form-field .field-help-popup {
position: absolute;
display: block;
left: 60%;
width: 16px;
height: 16px;
background: url(https://www.ipswichplanning.com.au/__data/assets/image/0007/889/help-icon.png?v=0.1.1) 0px 0px no-repeat; /* Move underneath global CSS and use mysource_files reference */
background-size: cover;
}

#content form ul li {
list-style: none;
list-style-image: none;
background: none;
padding-left: 0px;
margin-top: 0px;
}

/* Tooltip plugin CSS */
#tooltip
{
text-align: center;
color: #fff;
background: #111;
position: absolute;
z-index: 100;
padding: 15px;
font-size: 0.8em;
}

#tooltip:after /* triangle decoration */
{
width: 0;
height: 0;
border-left: 10px solid transparent;
border-right: 10px solid transparent;
border-top: 10px solid #111;
content: '';
position: absolute;
left: 50%;
bottom: -10px;
margin-left: -10px;
}

#tooltip.top:after
{
border-top-color: transparent;
border-bottom: 10px solid #111;
top: -20px;
bottom: auto;
}

#tooltip.left:after
{
left: 10px;
margin: 0;
}

#tooltip.right:after
{
right: 10px;
left: auto;
margin: 0;
}

/********** Admin Dashboard & reports styles **********/
.author,
.time-of-change {
  display: block;
  font-size: 0.8em;
}
/********** Site tools styles **********/
#site-tools {
  float: right;
  margin: 0;
  padding: 4px 5px;
}
#site-tools a {
  float: left;
  margin: 0 3px 0 0;
  width: 30px;
  height: 30px;
  text-indent: -99999px;
  overflow: hidden;
}
#site-tools a:last-child {
  margin: 0;
}
#email-icon {background: url('https://www.ipswichplanning.com.au/__data/assets/image/0012/660/site-tool-icons.png?v=0.0.2') no-repeat left top transparent;}
#print-icon {background: url('https://www.ipswichplanning.com.au/__data/assets/image/0012/660/site-tool-icons.png?v=0.0.2') no-repeat -32px 0 transparent;}
#text-icon {background: url('https://www.ipswichplanning.com.au/__data/assets/image/0012/660/site-tool-icons.png?v=0.0.2') no-repeat -64px 0 transparent;}
#font-up-icon {background: url('https://www.ipswichplanning.com.au/__data/assets/image/0012/660/site-tool-icons.png?v=0.0.2') no-repeat -96px 0 transparent;}
#font-down-icon {background: url('https://www.ipswichplanning.com.au/__data/assets/image/0012/660/site-tool-icons.png?v=0.0.2') no-repeat -160px 0 transparent;}
#font-up-icon.disabled {background: url('https://www.ipswichplanning.com.au/__data/assets/image/0012/660/site-tool-icons.png?v=0.0.2') no-repeat -128px 0 transparent;}
#font-down-icon.disabled {background: url('https://www.ipswichplanning.com.au/__data/assets/image/0012/660/site-tool-icons.png?v=0.0.2') no-repeat -192px 0 transparent;}

.friend-url p {margin: 0 0 10px;}

/* Changes */

.asset-info, #slider-remote {
  left: 0;
  height: 44px;
  margin-top: -7px;
  width: 100%;
  position: relative;
}

#banner-item-details { display: none; }

#slider-remote .flex-control-nav {
  right: 45px;
}

#content .flexslider {
  padding-bottom: 15px;
}

#book-meeting { 
    background: url('https://www.ipswichplanning.com.au/__data/assets/image/0011/2171/i-want-to-options-sprite-2.png?v=0.1.1') no-repeat left top transparent !important;
    background-position: 0 -23px !important;
}

#content ol ol {list-style-type: lower-alpha;}
#content ol ol ol{list-style-type: lower-roman;}

em
{
font-style: italic !important;
}


/************* Content tabs ************/
#content .js-content-tabs{
  margin: 0 0 0 0;
  padding: 0 0 1px 0;
}
#content .js-content-tabs:after{
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#content .js-content-tabs li{
  background: none;
  float: left;
  margin: 10px 10px 15px 0;
  padding: 0;
}
#content .js-content-tabs li a{
  padding: 10px;
  background: #1B5471;
  color: #fff;
  font-size: 0.9em;
}
#content .js-content-tabs li.active a{
  background: #aa4133;
}
.js-tab-content{
  margin: 0 0 15px;
  padding: 25px 20px 1px 20px;
  background: #fafafa;
  border: 1px solid #1B5471;
  font-size: 0.9em;
  position: relative;
  overflow: hidden;
}


/************** Flood mapping search tool and auto complete for funnelback stuff ****************/
.flood-map-content{
  display: none;
}
.flood-map-content input[type="text"] {
  height: 20px;
  padding: 2px;
  -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}
.flood-map-content .inputerror{
  font-size: 0.85em; 
  color: #f00; 
  margin-top:10px; 
  margin-bottom:10px;
}
.flood-map-content .results {margin-top:40px;}
.flood-map-content h3 {
  font-size:1.2em; 
  font-weight: bold;
}
.flood-map-content .info-box{
padding: 10px;
border: 1px dashed #000;
margin-bottom: 10px;
background-color: #d9d9c2;
color: #000;
font-size:80%;
}
.flood-map-content .fb-queryform{
  position: relative;
}
/*misc flood map id styles*/
#map_canvas1{display: none;}
#content_window1{display: none;}
#fm-property-map{width:100%;}
#txt_address{width: 65%;}
#address{width: 65%;}

/* the funnelback auto complete stuff */
#content .flood-map-content ul.ui-autocomplete {
  font-family: 'Arial';
  background: white;
  text-align: left;
  border: solid 1px #bbbbdd;
  list-style-type: none;
  padding: 0px;
  margin: 0;
  width: 385px;
  position: absolute;
  top: 20px;
}
#content .flood-map-content ul.ui-autocomplete h2 {
  font-size: small;
  background-color: #efefef;
  padding: 5px;
  margin: 0;
}
#content .flood-map-content ul.ui-autocomplete li.ui-menu-item {
  padding: 0;
  margin: 0;
}
.flood-map-content ul.ui-autocomplete li.ui-menu-item a {
  display: block;
  padding: 3px;
  cursor: pointer;
}
.flood-map-content ul.ui-autocomplete li.ui-menu-item a.description,
.flood-map-content ul.ui-autocomplete li.ui-menu-item a.url {
  padding-top: 0px;
}
.flood-map-content ul.ui-autocomplete li.ui-menu-item span {
  display: block;
  font-size: small;
  padding-left: 10px;
}
.flood-map-content ul.ui-autocomplete li.ui-menu-item a.ui-state-hover {
  background-color: #efefff;
} 
.flood-map-content .ui-helper-hidden-accessible{
  position: absolute;
  left: -99999px;
}
.flood-map-content #fb-no-results{
  font-style: italic;
}
/************************END AUTO-COMPLETE STYLE***************************************/


/******* Loader *******/
.loader{
  display: inline-block;
  height: 18px;
  width: 18px;
  background: url(https://www.ipswichplanning.com.au/__data/assets/image/0015/2715/loader.gif?v=0.0.6) center center no-repeat;
}

.divoutline {border:1px solid #D9D9D9;height:20px;padding:6px;width:300px;float:left;}

.page-content input[name=search_page_161_submit_button]{
padding:7px 10px; 
background:#ccc; 
border:0 none;
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 5px;
margin-left: 5px;
}

.mobileonly {display: none;}

#content_div_216 td{
   vertical-align: top;
}

/********************************************** Added By Muntasir ************************************************/
#navigation {
  background-color: #efeeec;
  display: block;
  float: left;
  margin: 8px 0 0;
  max-width: 100%;
  width: 100%;
  position: relative;
  bottom: 0;
  left: 0;
  padding: 0;
}